Daemon Power

The NetBSD Packages Collection: databases/ruby-activeldap

Brief description of the package:
Object oriented interface to LDAP

Please read the file "DESCR" for a longer description, or browse the package's history.

This package has a home page at https://activeldap.github.io/.

Please note that this package has a ruby-license license.

The package is located in the "databases/ruby-activeldap" directory. The current source version of the package is "ruby26-activeldap52-6.1.0". For a summary on how to use the package collection, go to the top of the packages tree.

Problem reports, updates or suggestions for this package should be reported with send-pr.

The following security vulnerabilities are known for databases/ruby-activeldap :

If you have a vulnerable package installed on any machine, you are advised to remove the package immediately, using the standard package tools. The pkg_admin audit command locates any installed package which has been mentioned in security advisories as being vulnerable.

This package requires the following package(s) to build: ruby26-activemodel52>=5.2.4.4<5.3 ruby26-activesupport52>=5.2.4.4<5.2.5 ruby26-i18n>=0.7<2 ruby26-concurrent-ruby>=1.0<2 ruby26-base>=2.6.6 libyaml>=0.1.1 cwrappers>=20150314 libyaml>=0.1.4 ruby26-concurrent-ruby>=1.0.2 ruby26-tzinfo1>=1.1<2 ruby26-thread_safe>=0.1<1 ruby26-locale>=0 ruby26-gettext>=0 ruby26-locale>=2.0.5 ruby26-text>=1.3.0 ruby26-gettext_i18n_rails>=0 ruby26-fast_gettext>=0.9.0 ruby26-builder>=0 .

This package requires the following package(s) to run: ruby26-activemodel52>=5.2.4.4<5.3 ruby26-activesupport52>=5.2.4.4<5.2.5 ruby26-i18n>=0.7<2 ruby26-concurrent-ruby>=1.0<2 ruby26-base>=2.6.6 libyaml>=0.1.1 libyaml>=0.1.4 ruby26-concurrent-ruby>=1.0.2 ruby26-tzinfo1>=1.1<2 ruby26-thread_safe>=0.1<1 ruby26-locale>=0 ruby26-gettext>=0 ruby26-locale>=2.0.5 ruby26-text>=1.3.0 ruby26-gettext_i18n_rails>=0 ruby26-fast_gettext>=0.9.0 ruby26-builder>=0 .

This package supports the following build-time options:

(none)

Select one of the links below to download the package in precompiled binary form for installation with pkg_add(1). Available machine architectures and package versions:
aarch64:ruby25-activeldap52-6.0.2.tgz(NetBSD 9.0)
aarch64:ruby26-activeldap52-6.0.2.tgz(NetBSD 9.0)
aarch64:ruby27-activeldap52-6.0.2.tgz(NetBSD 9.0)
aarch64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
aarch64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
aarch64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
aarch64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
aarch64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
aarch64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
alpha:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
alpha:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
alpha:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv6hf:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv6hf:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv6hf:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv6hf:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv6hf:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv6hf:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby25-activeldap52-6.0.2.tgz(NetBSD 8.0)
earmv7hf:ruby26-activeldap52-6.0.2.tgz(NetBSD 8.0)
earmv7hf:ruby27-activeldap52-6.0.2.tgz(NetBSD 8.0)
earmv7hf:ruby25-activeldap52-5.2.4.tgz(NetBSD 8.0)
earmv7hf:ruby26-activeldap52-5.2.4.tgz(NetBSD 8.0)
earmv7hf:ruby27-activeldap52-5.2.4.tgz(NetBSD 8.0)
earmv7hf:ruby25-activeldap52-6.0.3.tgz(NetBSD 8.0)
earmv7hf:ruby26-activeldap52-6.0.3.tgz(NetBSD 8.0)
earmv7hf:ruby27-activeldap52-6.0.3.tgz(NetBSD 8.0)
earmv7hf:ruby25-activeldap52-6.0.2.tgz(NetBSD 9.0)
earmv7hf:ruby26-activeldap52-6.0.2.tgz(NetBSD 9.0)
earmv7hf:ruby27-activeldap52-6.0.2.tgz(NetBSD 9.0)
earmv7hf:ruby25-activeldap52-5.2.4.tgz(NetBSD 9.0)
earmv7hf:ruby26-activeldap52-5.2.4.tgz(NetBSD 9.0)
earmv7hf:ruby27-activeldap52-5.2.4.tgz(NetBSD 9.0)
earmv7hf:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
earmv7hf:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
i386:ruby25-activeldap52-6.0.2.tgz(NetBSD 8.0)
i386:ruby26-activeldap52-6.0.2.tgz(NetBSD 8.0)
i386:ruby27-activeldap52-6.0.2.tgz(NetBSD 8.0)
i386:ruby25-activeldap52-6.0.3.tgz(NetBSD 8.0)
i386:ruby26-activeldap52-6.0.3.tgz(NetBSD 8.0)
i386:ruby27-activeldap52-6.0.3.tgz(NetBSD 8.0)
i386:ruby25-activeldap52-6.0.3.tgz(NetBSD 8.0)
i386:ruby26-activeldap52-6.0.3.tgz(NetBSD 8.0)
i386:ruby27-activeldap52-6.0.3.tgz(NetBSD 8.0)
i386:ruby25-activeldap52-6.0.2.tgz(NetBSD 9.0)
i386:ruby26-activeldap52-6.0.2.tgz(NetBSD 9.0)
i386:ruby27-activeldap52-6.0.2.tgz(NetBSD 9.0)
i386:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
i386:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
i386:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
i386:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
i386:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
i386:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
mips64eb:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
mips64eb:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
mips64eb:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
powerpc:ruby24-activeldap42-5.2.4.tgz(NetBSD 8.0)
powerpc:ruby25-activeldap42-5.2.4.tgz(NetBSD 8.0)
powerpc:ruby25-activeldap52-5.2.4.tgz(NetBSD 8.0)
powerpc:ruby25-activeldap52-6.0.2.tgz(NetBSD 8.0)
powerpc:ruby25-activeldap52-6.0.3.tgz(NetBSD 8.0)
powerpc:ruby26-activeldap42-5.2.4.tgz(NetBSD 8.0)
powerpc:ruby26-activeldap52-5.2.4.tgz(NetBSD 8.0)
powerpc:ruby26-activeldap52-6.0.2.tgz(NetBSD 8.0)
powerpc:ruby26-activeldap52-6.0.3.tgz(NetBSD 8.0)
powerpc:ruby27-activeldap52-5.2.4.tgz(NetBSD 8.0)
powerpc:ruby27-activeldap52-6.0.2.tgz(NetBSD 8.0)
powerpc:ruby27-activeldap52-6.0.3.tgz(NetBSD 8.0)
powerpc:ruby24-activeldap42-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap42-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap52-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap52-6.0.2.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap42-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap52-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap52-6.0.2.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
powerpc:ruby27-activeldap52-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby27-activeldap52-6.0.2.tgz(NetBSD 9.0)
powerpc:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
powerpc:ruby24-activeldap42-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap42-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap52-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby25-activeldap52-6.0.2.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap42-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap52-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby26-activeldap52-6.0.2.tgz(NetBSD 9.0)
powerpc:ruby27-activeldap52-5.2.4.tgz(NetBSD 9.0)
powerpc:ruby27-activeldap52-6.0.2.tgz(NetBSD 9.0)
sparc64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
sparc64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
sparc64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 8.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 8.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 8.0)
x86_64:ruby25-activeldap52-6.0.2.tgz(NetBSD 8.0)
x86_64:ruby26-activeldap52-6.0.2.tgz(NetBSD 8.0)
x86_64:ruby27-activeldap52-6.0.2.tgz(NetBSD 8.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 8.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 8.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 8.0)
x86_64:ruby25-activeldap52-6.0.2.tgz(NetBSD 9.0)
x86_64:ruby26-activeldap52-6.0.2.tgz(NetBSD 9.0)
x86_64:ruby27-activeldap52-6.0.2.tgz(NetBSD 9.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby25-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby26-activeldap52-6.0.3.tgz(NetBSD 9.0)
x86_64:ruby27-activeldap52-6.0.3.tgz(NetBSD 9.0)

The NetBSD packages collection is designed to permit easy installation from source - particularly useful if the latest binary package is not available for your chosen platform.


[ Go up one level | Go to top of packages tree | List all packages ]